[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TStringStream.OwnsEncoding

Does the stream instance owns the encoding

## Declaration

Source position: classesh.inc line 1114

`public property TStringStream.OwnsEncoding : Boolean read FOwnsEncoding;`

## Description

OwnsEncoding indicates whether the stream instance owns the encoding or not. If it owns the encoding, it will be freed when the stream instance is freed.

## See also

TStringStream.Encoding |  | Encoding of the string with the data